## jpegjudge 0.0.2

=== debian/changelog ===
jpegjudge (0.0.2-4) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920074)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Removed obsolete build dependencies autotools-dev, autoconf, automake.
  * debian/copyright: cleanup and updated copyrights.
  * debian/source/include-binaries: created to set a binary file.
  * debian/tests/*: created to provide CI tests.

 -- Andre Marcelo Alvarenga <andrealvarenga@gmx.net>  Fri, 19 Jul 2019 11:34:58 -0300

jpegjudge (0.0.2-3) unstable; urgency=medium

  * ACK NMU, thanks Ondřej.
  * debian/control
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
    - (debian/*): Add section.
  * debian/source/options
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 21 Oct 2016 17:32:51 +0300

jpegjudge (0.0.2-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Change B-D to libjpeg-dev to finish the transition to libjpeg-turbo
    (Closes: #763476)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Sep 2014 15:37:57 +0200

jpegjudge (0.0.2-2) unstable; urgency=low

  [ Jari Aalto ]
  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
      Add autoconf.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/docs
    - Remove judge.txt; duplicate of manual page.
  * debian/rules
    - Update to dh(1).
    - Use hardened build flags
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
  * debian/debian-vars.mk
    - Delete; no longer used.

  [ tony mancill ]
  * debian/control
    - (Build-Depends): Add automake

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 09:03:22 -0400

jpegjudge (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #572608).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 05 Mar 2010 12:25:27 +0200
