=== debian/control ===
Source: jpegjudge
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), libjpeg-dev
Standards-Version: 4.4.0
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/jpegjudge.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/jpegjudge.git
Homepage: https://oldhome.schmorp.de/marc/judge.html

Package: jpegjudge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: determine which of two given jpegs (same size) is the original
 Try to determine which same picture was saved at a higher quality,
 even if the picture was saved at low quality and later at a higher
 quality.
 .
 By a statistical analysis over the quantization table stored in a
 jpeg one could probably deduce the quality which the picture was
 saved (i.e. this particular save), but it in no way says anything
 about the picture quality itself (i.e. whether it has ever been saved
 at lower quality before since its creation). For example, one might have
 saved a jpeg picture at low quality, and later saved at a higher
 quality, yet the information lost during the first save can't be
 restored.
