=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = jpegjudge
ORIGBIN = judge
BINDIR	= $(CURDIR)/debian/$(PACKAGE)/usr/bin

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

CFLAGS += $(CPPFLAGS)

# Original files modified by the build process
KEEP_FILES = \
 Makefile.in \
 aclocal.m4 \
 config.h.in \
 configure \
 install-sh \
 missing \
 mkinstalldirs \
 stamp-h.in

override_dh_auto_clean:
	# Skip. See debian/rules. This would cause ./config.status --recheck

override_dh_auto_configure:
	# Save original files
	for f in $(KEEP_FILES); do [ -f $$f.orig ] || cp -va $$f $$f.orig ; done
	autoreconf -fi
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build
	# Restore files
	for f in $(KEEP_FILES); do [ ! -f $$f.orig ] || mv -v $$f.orig $$f; done

override_dh_auto_install:
	install -m 755 -D $(ORIGBIN) $(BINDIR)/$(PACKAGE)

override_dh_installman:
	# Rename page
	cp $(ORIGBIN).1 $(PACKAGE).1
	dh_installman $(PACKAGE).1
	rm -f $(PACKAGE).1

%:
	dh $@

# End of file
