=== debian/tests/control ===
Test-Command: jpegjudge -V

Test-Command: jpegjudge -b debian/tests/image.jpg
