=== debian/watch ===
version=3
http://oldhome.schmorp.de/marc/judge.html .*judge-(.+).tar.gz
